Bug 1030293 - [abrt] nemo-2.0.2-1.fc19: tree_node_destroy: Process /usr/bin/nemo was killed by signal 11 (SIGSEGV)
[abrt] nemo-2.0.2-1.fc19: tree_node_destroy: Process /usr/bin/nemo was killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9879d963e01fb5680544fe4607a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 05:03 EST by Carlos "casep" Sepulveda
Modified: 2015-02-17 14:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:14:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.74 KB, text/plain)
2013-11-14 05:03 EST, Carlos "casep" Sepulveda
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-14 05:03 EST, Carlos "casep" Sepulveda
no flags Details
File: core_backtrace (16.17 KB, text/plain)
2013-11-14 05:03 EST, Carlos "casep" Sepulveda
no flags Details
File: dso_list (5.86 KB, text/plain)
2013-11-14 05:03 EST, Carlos "casep" Sepulveda
no flags Details
File: environ (1.44 KB, text/plain)
2013-11-14 05:04 EST, Carlos "casep" Sepulveda
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-14 05:04 EST, Carlos "casep" Sepulveda
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-14 05:04 EST, Carlos "casep" Sepulveda
no flags Details
File: maps (40.75 KB, text/plain)
2013-11-14 05:04 EST, Carlos "casep" Sepulveda
no flags Details
File: open_fds (3.71 KB, text/plain)
2013-11-14 05:04 EST, Carlos "casep" Sepulveda
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-11-14 05:04 EST, Carlos "casep" Sepulveda
no flags Details
File: var_log_messages (14.35 KB, text/plain)
2013-11-14 05:04 EST, Carlos "casep" Sepulveda
no flags Details

  None (edit)
Description Carlos "casep" Sepulveda 2013-11-14 05:03:37 EST
Version-Release number of selected component:
nemo-2.0.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        nemo -n
crash_function: tree_node_destroy
executable:     /usr/bin/nemo
kernel:         3.11.6-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 tree_node_destroy at nemo-tree-sidebar-model.c:209
 #2 destroy_node_without_reporting at nemo-tree-sidebar-model.c:769
 #3 fm_tree_model_finalize at nemo-tree-sidebar-model.c:1880
 #5 gtk_tree_model_sort_set_model at gtktreemodelsort.c:2164
 #6 gtk_tree_model_sort_finalize at gtktreemodelsort.c:564
 #8 gtk_tree_view_set_model at gtktreeview.c:11374
 #9 gtk_tree_view_destroy at gtktreeview.c:2121
 #16 gtk_widget_dispose at gtkwidget.c:10779
 #18 gtk_widget_destroy at gtkwidget.c:4101
 #19 gtk_bin_forall at gtkbin.c:180
Comment 1 Carlos "casep" Sepulveda 2013-11-14 05:03:46 EST
Created attachment 823848 [details]
File: backtrace
Comment 2 Carlos "casep" Sepulveda 2013-11-14 05:03:49 EST
Created attachment 823849 [details]
File: cgroup
Comment 3 Carlos "casep" Sepulveda 2013-11-14 05:03:53 EST
Created attachment 823850 [details]
File: core_backtrace
Comment 4 Carlos "casep" Sepulveda 2013-11-14 05:03:56 EST
Created attachment 823851 [details]
File: dso_list
Comment 5 Carlos "casep" Sepulveda 2013-11-14 05:04:00 EST
Created attachment 823852 [details]
File: environ
Comment 6 Carlos "casep" Sepulveda 2013-11-14 05:04:03 EST
Created attachment 823853 [details]
File: exploitable
Comment 7 Carlos "casep" Sepulveda 2013-11-14 05:04:07 EST
Created attachment 823854 [details]
File: limits
Comment 8 Carlos "casep" Sepulveda 2013-11-14 05:04:11 EST
Created attachment 823855 [details]
File: maps
Comment 9 Carlos "casep" Sepulveda 2013-11-14 05:04:14 EST
Created attachment 823856 [details]
File: open_fds
Comment 10 Carlos "casep" Sepulveda 2013-11-14 05:04:18 EST
Created attachment 823857 [details]
File: proc_pid_status
Comment 11 Carlos "casep" Sepulveda 2013-11-14 05:04:23 EST
Created attachment 823858 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:35:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:14:24 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.